@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.6500000000005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -93px;
	margin-bottom: 12px;
}

#pu1209
{
	width: 0.01px;
	position: relative;
}

#u1209
{
	z-index: 2;
	width: 380px;
	background-image: url("../../images/pleca_cabeza.png");
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u1209_position_content
{
	margin-top: 110px;
	margin-bottom: 55px;
}

#u1210
{
	z-index: 3;
	width: 380px;
}

#menuu1214
{
	z-index: 5;
	width: 367px;
	margin-top: 18px;
}

#u1229
{
	width: 71px;
	min-height: 34px;
	margin-right: -10000px;
	top: 10px;
}

#u1232
{
	width: 71px;
}

#u1235-4
{
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
}

#u1232:hover #u1235-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1232:active #u1235-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1215
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	top: 10px;
	left: 73px;
}

#u1216
{
	width: 72px;
}

#u1218-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
}

#u1232.MuseMenuActive #u1235-4,#u1216:hover #u1218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1216:active #u1218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1257
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	left: 147px;
}

#u1258
{
	width: 72px;
	padding-bottom: 20px;
}

#u1258:hover
{
	margin: 0px;
}

#u1261-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u1216.MuseMenuActive #u1218-4,#u1258:hover #u1261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1258:active #u1261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1250
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	left: 221px;
}

#u1251
{
	width: 72px;
	padding-bottom: 20px;
}

#u1258.MuseMenuActive,#u1251:hover
{
	margin: 0px;
}

#u1254-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u1258.MuseMenuActive #u1261-4,#u1251:hover #u1254-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1251:active #u1254-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1222
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	left: 295px;
}

#u1223
{
	width: 72px;
	padding-bottom: 20px;
}

#u1251.MuseMenuActive,#u1223:hover
{
	margin: 0px;
}

#u1223.MuseMenuActive
{
	margin: 0px;
}

#u1226-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u1251.MuseMenuActive #u1254-4,#u1223:hover #u1226-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1223:active #u1226-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u1223.MuseMenuActive #u1226-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu1267
{
	z-index: 45;
	width: 0.01px;
	height: 93px;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u1299
{
	position: absolute;
	z-index: 46;
	width: 380px;
	height: 93px;
	background-color: transparent;
}

#u1306
{
	z-index: 47;
	width: 380px;
	height: 93px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1306_img
{
	margin: -63px 3px -130px -3px;
}

#u1300
{
	z-index: 49;
	width: 380px;
	height: 93px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1300_img
{
	margin-top: -80px;
	margin-bottom: -80px;
}

#u1308
{
	z-index: 51;
	width: 380px;
	height: 93px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1308_img
{
	margin-top: -1px;
	margin-bottom: -160px;
}

#u1302
{
	z-index: 53;
	width: 380px;
	height: 93px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1302_img
{
	margin-top: -21px;
	margin-bottom: -139px;
}

#u1304
{
	z-index: 55;
	width: 380px;
	height: 93px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1306_clip,#u1300_clip,#u1308_clip,#u1302_clip,#u1304_clip
{
	overflow: hidden;
	width: 380px;
	height: 93px;
}

#u1304_img
{
	margin-top: -58px;
	margin-bottom: -23px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background-image: url("../../images/loading.gif");
	background-position: center center;
	background-repeat: no-repeat;
}

#u1337-9
{
	z-index: 57;
	width: 339px;
	min-height: 328px;
	margin-left: 20px;
	margin-top: 29px;
	position: relative;
}

#u1337-5,#u1337-7
{
	text-align: justify;
}

#u1338
{
	z-index: 66;
	width: 339px;
	border-style: none;
	border-color: transparent;
	background-color: #7C9DD2;
	margin-left: 20px;
	position: relative;
}

#u1339-87
{
	z-index: 67;
	width: 279px;
	min-height: 965px;
	margin-bottom: -17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 15px;
}

#u1337-2,#u1337-4,#u1339-2
{
	font-size: 18px;
	color: #2B56A0;
	font-weight: bold;
}

#u1339-5,#u1339-6,#u1339-8,#u1339-9,#u1339-11,#u1339-12,#u1339-14,#u1339-15,#u1339-17,#u1339-18,#u1339-20,#u1339-21,#u1339-23,#u1339-24,#u1339-26,#u1339-27,#u1339-29,#u1339-30,#u1339-32,#u1339-33,#u1339-35,#u1339-36,#u1339-38,#u1339-39,#u1339-41,#u1339-42,#u1339-44,#u1339-45,#u1339-47,#u1339-48,#u1339-50,#u1339-51,#u1339-53,#u1339-54,#u1339-56,#u1339-57,#u1339-59,#u1339-60,#u1339-62,#u1339-63,#u1339-65,#u1339-67,#u1339-68,#u1339-70,#u1339-72,#u1339-73,#u1339-75,#u1339-76,#u1339-78,#u1339-79,#u1339-81,#u1339-82,#u1339-84
{
	font-size: 12px;
	color: #FFFFFF;
}

#pu1212
{
	width: 0.01px;
	margin-top: 17px;
	position: relative;
}

#u1212
{
	z-index: 36;
	width: 380px;
	height: 57px;
	margin-right: -10000px;
}

#u1264-4
{
	z-index: 41;
	width: 380px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1213-4
{
	z-index: 37;
	width: 380px;
	min-height: 18px;
	margin-top: 15px;
}

#page .verticalspacer
{
	clear: both;
}

